html,body{height:100%;margin:0;padding:0;text-align:left;background:azure;white-space:normal}
h1{margin-bottom:0px;margin-top:0px};
body,p,td,A.r,A.u,.id0,.id1,.id2,.id3,.st0,.st1,.st2,.st3,.st4,.st5,.c0,.c1,.c2,.c3,.pl0,.pl1,.pl2,.ps0,.ps1,.ps2,.c9,.ft0,input.a0,input.a1,input.a2,input.a3,input.a4,.rw0,.rx0,.ry0,.rw1,.rx1,.ry1,textarea{font-size:14px;font-weight:bold}
td.h,A.n,.tt0,.tt1,.tt2,.tt3,#tt4,#cgd,.rh0,.rh1,.rh2,input.q,input.s,input.t,input.t2,select{font-size:15px;font-weight:bold}
A.x,.cc0,.cc1,input.r,input.s0,input.s1{font-size:20px;font-weight:bold}
A.q{font-size:18px;font-weight:bold}
A.q,A.n,A.u,A.r{color:blue}
A.n{text-decoration:none}
A.r{background:ghostwhite}
A:hover{color:rgb(0,255,0);text-decoration:none}
A.x{color:rgb(0,255,0);font-weight:bold;text-decoration:none}
A.g0,A.g1{font-size:19px;font-weight:bold;background:green;text-decoration:none}
A.g0{color:white}
A.g1{color:#66FF33}
#idt{width:755px}
.id0,.id1,.id2,.id3{float:left;text-align:center}
.id0{width:40px}
.id1{width:200px}
.id2{width:252px}
.id3{width:263px}
#ttt{width:775px}
.tt0{width:697px}
.tt1{width:78px}
.tt2{width:697px}
.tt3{width:78px}
.tt0,.tt1{background:#eeeeee}
.tt2,.tt3{background:#ccffcc}
#tt4{width:78px;background:#ffffff;border:1px solid #cccccc}
.tt0,.tt1,.tt2,.tt3,#tt4{float:left;line-height:22px;height:22px;text-align:right}
#ctt{width:755px;margin-top:9px;margin-bottom:9px}
#cgd{width:755px;background:white;color:rgb(255,0,0);text-align:center;border:1px solid cyan}
.cc0,.cc1,.cc2{height:25px}
.cc0,.cc1{float:left;width:239px;color:rgb(255,0,0);text-align:right;border:1px solid cyan}
.cc0{background:ghostwhite}
.cc1{background:cyan}
.cc2{float:right;width:514px;background:#ffffcc;border:1px solid cyan}
#stb{width:755px;height:20px;margin-bottom:9px}
.st0,.st1,.st2,.st3,.st4,.st5{float:left}
.st0{width:49px;background:#ccffcc}
.st1,.st2{width:96px;background:#ccffff}
.st3,.st4{width:136px;background:#ffffcc}
.st5{width:242px;text-align:left}
.c0{width:755px}
.c3{width:755px;height:62px;background:#F5E6AA}
.c1,.c2{float:left;line-height:20px;background:#F5E6AA}
.c1{width:373px;text-align:left}
.c2{width:372px;text-align:right}
.pl0,.pl1,.pl2,.pl3,.pl4,.ps0{height:92px;float:left;text-align:left;padding:15px 0px 15px 0px}
.pl0{width:627px}
.pl1{width:459px}
.pl2{width:347px}
.pl3{width:291px}
.pl4{width:235px}
.ps0{width:56px;float:left;text-align:center}
.c9{width:72px;height:62px;float:left;text-align:right}
.c66{width:37px;float:left;text-align:right}
.c34{width:19px;float:left;text-align:left}
.b34{width:15px;height:15px}
.ft0{padding:6px 0px 6px 0px;line-height:20px;float:left;background:#ccffff;border:1px solid #cccccc}
input.a0,input.a1,input.a2,input.a3,input.a4{height:20px}
input.a0{width:47px}
input.a1{width:125px}
input.a2{width:156px}
input.a3{width:219px}
input.a4{width:281px}
input.cb{-khtml-appearance:none;-moz-appearance:none;width:9px;height:9px}
input.d{width:14px;height:14px;background-image:url("../../gif/b01.gif");border-width:1px}
input.q{text-align:right;width:28px;height:28px}
input.r{color:red;font-weight:bold}
input.r0{width:38px;font-size:15px;font-weight:bold}
input.s{width:175px;height:21px}
input.s0,input.s1{margin-top:6px;text-align:center;width:375px;font-weight:bold}
input.s0{background:#66FF33}
input.s1{background:rgb(0,153,255);cursor:hand}
input.t{width:69px;margin-top:34px;margin-bottom:34px;height:22px;text-align:right}
input.t2{width:69px;height:22px;text-align:right}
input.u{width:14px;height:14px;background-image:url("../../gif/b00.gif");border-width:1px}
textarea{width:562px;height:75px;border:2px solid #cccccc;padding:3px}
select{-khtml-appearance:none;color:green;width:238px}
<!--
body
.name {  font-size: 14px; color: #FF3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; height: 32px; vertical-align: middle; text-align: center}
.company {  font-size: 10px; color: #000000; text-decoration: none; font-weight: 400; font-family: Verdana, Arial, Helvetica, sans-serif; height: 15px; text-align: center; vertical-align: middle}
a:hover {  color: #FF3300}
